@charset "UTF-8";
/*=============================================================

	Date: 2024-08-19
	CSS Document ： KCI × MEDE19F
 
=============================================================*/
.pc_md {
		display: block;
}
.sp_md {
		display: none !important;
}
/*------------------------------------
ベース
------------------------------------*/
.fca_cat-hero {
		z-index: 1;
}
.sr_page-shopping-result__free .fca_container__in {
		max-width: 100%;
}
.sr_page-shopping-result__free .fca_container {
		padding: 0;
}
#contents_md {
		font-weight: 600;
		font-style: normal;
		font-family: "Zen Old Mincho", serif;
		line-height: 1.5;
		background-color: #e2e2d6;
		padding: 0 0 2em;
		letter-spacing: .01em;
		opacity: 0;
		text-align: center;
		color: #000;
		-webkit-font-smoothing: antialiased;
}
#contents_md.load_md {
		animation: fade_md 1.0s ease 1s forwards;
}
#contents_md ul {
		padding-inline-start: 0;
}
#contents_md li {
		list-style: none;
}
#contents_md img {
		/* height: auto; */
}
#contents_md a {
		transition: all .3s;
		/* color: #000; */
		text-decoration: none;
}
/*------------------------------------
hover
------------------------------------*/
@media (hover: hover) {
		#contents_md a:hover {
				opacity: .6;
		}
}
/*=================================

共通

==================================*/
#contents_md .inner {
		max-width: 790px;
		width: 90%;
		margin: 0 auto 5em;
}
#contents_md p {
		/* font-family: "Zen Old Mincho", serif; */
		/* font-weight: 600; */
		/* font-style: normal; */
		text-align: justify;
		line-height: 2.1;
		font-size: 95%;
}
/*=================================

タイトル

==================================*/
.fv-wrap {
		background: #142b46;
		padding: 0 0 5em;
}
#ttl_md {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
		width: 100%;
}
/* ロゴ */
#ttl_md .main_ttl {
		position: absolute;
		z-index: 1;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
}
#ttl_md .main_ttl img {
		filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.5));
		transform: translateZ(0);
		width: 37.5%;
}
/* FV スライド */
#ttl-slide {}
#ttl-slide .splide__track {}
#ttl-slide .splide__track .splide__list {}
#ttl-slide .splide__slide {}
#ttl-slide img {}
#ttl-slide .new-item {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
}
#ttl-slide .origin-item {}
#ttl-slide .splide__slide.first-slide .origin-item {
		opacity: 0;
}
/* FV スライド アニメ */
#ttl-slide .anm-started {}
#ttl-slide .is-active:not(.first-slide) .new-item {
		animation: clip-100 0.5s ease-in both 2.7s;
}
@keyframes clip-100 {
		0% {
				clip-path: inset(100% 0 0 0);
		}
		100% {
				clip-path: inset(0);
		}
}
/*=================================

ナビ

==================================*/
#nav_md {
		background: #2b4058;
		max-width: 1005px;
		width: 90%;
		margin: 2em auto 0;
		text-align: center;
		padding: 2em;
		position: relative;
		animation: fadeIn_md 1.0s both 3s;
}
#nav_md::after {
		display: block;
		width: 100%;
		height: 1px;
		background: #FFF;
		content: '';
		position: absolute;
		top: -8px;
		left: 0;
}
#nav_md .nav-ttl {}
#nav_md .nav-ttl img {}
#nav_md .nav-list {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
}
#nav_md .nav-list a {
		position: relative;
		display: block;
}
#nav_md .nav-list a img {}
#nav_md .nav-list a.nav01 {
		width: 21%;
}
#nav_md .nav-list a.nav02 {
		width: 21%;
}
#nav_md .nav-list a.nav03 {
		width: 29%;
}
#nav_md .nav-list a.nav04 {
		width: 29%;
		margin-left: -3%;
		z-index: 1;
}
#nav_md .nav-list a.nav05 {
		width: 21%;
}
#nav_md .nav-list a.nav06 {
		width: 21%;
}
#nav_md .nav-list a.nav07 {
		width: 29%;
	margin-left: -3%;
}
#nav_md .nav-list a.nav08 {
		width: 29%;
	margin-left: -3%;
}
/*=================================

リード

==================================*/
#lead_md {}
#lead_md .lead-ttl {
		margin: 5em 0 2em;
}
#lead_md .lead-ttl h3 {
		font-family: "Zen Old Mincho", serif;
		font-weight: 600;
		/* font-style: normal; */
		font-size: 290%;
		letter-spacing: 0;
		margin: 0 -0.4em 0.4em 0;
}
#lead_md .lead-ttl img {}
#lead_md p {
		margin: 0 0 2em;
}
/*=================================

KCI紹介

==================================*/
#prof_md {
		margin: 7em 0 0;
}
#prof_md .prof-ttl {
		width: 63%;
		margin: 0 0 -2px;
}
#prof_md .prof-photo-wrap {
		background: #000;
		padding: 2em 4em 0;
		margin: 0 0 1.5em;
}
#prof_md .prof-photo-wrap .prof-photo {}
#prof_md .prof-photo-wrap > p {
		color: #FFF;
		margin: 0;
		padding: 0.9em 0;
		font-size: 72%;
		font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
		font-weight: normal;
		line-height: 1.4;
}
#prof_md .prof-insta {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0.4em;
		font-size: 150%;
}
#prof_md .prof-insta img {}
#prof_md .prof-insta span {
		margin-bottom: 0.3em;
}
#prof_md > p {}
.bnr-link {
		background: #FFF;
		display: inline-block;
		margin: 1em 0;
}
.bnr-link img {}
@media (hover: hover) {
		.bnr-link:hover {
				background: #dedcdc;
		}
}
/*=================================

アイテム一覧

==================================*/
#items-wrap {
		margin: 0 0 4.2em;
}
#items-wrap .item_md {
		padding: 3em 0;
}
#items-wrap .item_md .inner {}
/* アイテム タイトル */
#items-wrap .item-title {
		font-size: 239%;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0.6em;
		margin: 0 0 1em;
}
#items-wrap .item-title img {}
#items-wrap .item-title .item-title-main {
		line-height: 1;
		color: #142b46;
}
#items-wrap .item-lead {
		margin: 1em auto 0;
		width: 90%;
}
/* アイテム スライド */
#items-wrap .splide {}
#items-wrap .splide .splide__track {}
#items-wrap .splide .splide__track .splide__list {}
#items-wrap .splide .splide__slide {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
}
#items-wrap .splide img {}
#items-wrap .splide p {
		display: block;
		font-size: 70%;
		line-height: 1.5; /* width: 90%; */ /* max-width: 450px; */ margin: 0.9em 0 0;
}
/* アイテム個別 */
#item01_md {}
#items-wrap #item08_md.item_md {
		padding: 3em 0 0;
}
#item08_md .inner { margin: 0 auto 7em;}

/*=================================

商品リンク

==================================*/
.item-link {
		width: 85%;
		margin: 1.8em auto;
		font-size: 115%;
}
.item-link a {
		display: flex;
		justify-content: center;
		align-items: center;
		/* flex-wrap: wrap; */
		border-bottom: 1px solid #142b46;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 0.7em;
		color: #142b46;
}
.spec_md {
		/* align-items: center; */
		/* display: block; */
		margin-right: 1.8em;
		line-height: 1.85;
		/* width: 100%; */
}
.name_md {
		text-align: left;
		letter-spacing: 0em;
		font-weight: bold;
		/* font-family: "Midashi Go MB1"; */
		display: block;
		font-size: 115%;
		line-height: 1.5;
}
.name-sub_md {
		font-size: 74%;
		display: block;
}
.buy_md {
		color: #FFF;
		background: #142b46;
		border-radius: 1em;
		font-size: 103%;
		padding: 0.3em 1.6em 0.4em;
		display: inline-block;
		transition: all 0.3s;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 700;
		font-style: normal;
		letter-spacing: 0.1em;
		line-height: 1;
}
a:hover .buy_md {}
/* 背景ネイビー  */
#items-wrap .item_md.bg-navy, #items-wrap .item_md.bg-navy .item-title .item-title-main {
		background: #142b46;
		color: #FFF;
}
#items-wrap .item_md.bg-navy a {
		color: #FFF;
		border-color: #FFF;
}
#items-wrap .item_md.bg-navy .buy_md {
		color: #142b46;
		background: #FFF;
}
/*=================================

フッター

==================================*/
#foot-wrap {
		max-width: 750px;
		width: 100%;
		aspect-ratio: 1/1;
		margin: 4em auto 6em;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
}
#foot-wrap .logo {
		position: relative;
		z-index: 1;
		width: 31.74%;
}
#foot-wrap .foot-image {
		position: absolute;
		filter: grayscale(100%);
}
#foot-wrap .foot-image.foot-image01 {
		width: 29.334%;
		top: -3%;
		left: 35.5%;
}
#foot-wrap .foot-image.foot-image02 {
		width: 27%;
		top: 3%;
		right: 4%;
}
#foot-wrap .foot-image.foot-image03 {
		width: 22%;
		top: 40%;
		right: 0%;
}
#foot-wrap .foot-image.foot-image04 {
		width: 26.534%;
		top: 61%;
		right: 11%;
}
#foot-wrap .foot-image.foot-image05 {
		width: 27%;
		top: 68%;
		right: 36%;
		z-index: 1;
}
#foot-wrap .foot-image.foot-image06 {
		width: 26.4%;
		top: 59%;
		left: 13.5%;
}
#foot-wrap .foot-image.foot-image07 {
		width: 24%;
		top: 42%;
		left: -2.5%;
}
#foot-wrap .foot-image.foot-image08 {
		width: 29.15%;
		top: 7%;
		left: 3.5%;
}
/* foot anime */
#foot-wrap.anima-md.active .foot-image {
		animation: gray-color 2.0s both 0s;
}
#foot-wrap .foot-image.foot-image01 {
		animation-delay: 1s;
}
#foot-wrap .foot-image.foot-image02 {
		animation-delay: 1.5s;
}
#foot-wrap .foot-image.foot-image03 {
		animation-delay: 2.0s;
}
#foot-wrap .foot-image.foot-image04 {
		animation-delay: 2.5s;
}
#foot-wrap .foot-image.foot-image05 {
		animation-delay: 3.0s;
}
#foot-wrap .foot-image.foot-image06 {
		animation-delay: 2.5s;
}
#foot-wrap .foot-image.foot-image07 {
		animation-delay: 2.0s;
}
#foot-wrap .foot-image.foot-image08 {
		animation-delay: 1.5s;
}
@keyframes gray-color {
		0% {
				filter: grayscale(100%);
		}
		100% {
				filter: grayscale(0%);
		}
}
/* 共通リンク */
.link_list_md {
		width: 57%;
		margin: 3em auto 0;
		/* padding-bottom: 4.5em; */
		text-align: center;
}
.link_list_md ul {
		margin-bottom: 0;
}
.link_list_md ul li {
		margin: 1.0em auto 0;
}
.link_list_md ul li.list_line_md {
		border-bottom: 2px solid #000;
}
.link_list_md ul li.logo_md {
		width: 60%;
		margin: 3.5em auto 1.8em;
}
.link_list_md ul li a {}
.link_list_md ul li a img {}
/*=================================

アニメーション

==================================*/
.fade_md {
		opacity: 0;
}
.fade_md.active {
		animation: fadeIn_md 1.0s forwards 0s;
}
@keyframes fade_md {
		0% {
				opacity: 0;
		}
		100% {
				opacity: 1;
		}
}
@keyframes fadeIn_md {
		0% {
				transform: translateY(25px);
				opacity: 0;
		}
		100% {
				transform: translateY(0px);
				opacity: 1;
		}
}
/************ PC ************/
@media (min-width: 769px) {}
/*====================================
						SP
====================================*/
@media (max-width: 768px) {
		.pc_md {
				display: none;
		}
		.sp_md {
				display: block !important;
		}
		/*------------------------------------
ベース
------------------------------------*/
		#contents_md {
				font-size: 3.1vw;
		}
		#contents_md.load_md {}
		#contents_wrap_md {}
		#contents_md ul {}
		#contents_md li {}
		#contents_md img {}
		#contents_md a {}
		#contents_md a:hover {}
		/*=================================

共通

==================================*/
		#contents_md .inner {}
		#contents_md p {
				font-size: 105%;
		}
		/*=================================

タイトル

==================================*/
		.fv-wrap {
				padding: 1em 0 3em;
		}
		#ttl_md {
				width: 100%;
				margin: 0 auto 1em;
		}
		/* ロゴ */
		#ttl_md .main_ttl {}
		#ttl_md .main_ttl img {}
		/* FV スライド */
		#ttl-slide {}
		#ttl-slide .splide__track {}
		#ttl-slide .splide__track .splide__list {}
		#ttl-slide .splide__slide {}
		#ttl-slide img {}
		#ttl-slide .new-item {}
		#ttl-slide .origin-item {}
		#ttl-slide .splide__slide.first-slide .origin-item {}
		/* FV スライド アニメ */
		#ttl-slide .anm-started {}
		#ttl-slide .is-active:not(.first-slide) .new-item {}
		/*=================================

ナビ

==================================*/
		#nav_md {}
		#nav_md::after {
				opacity: 0.7;
		}
		#nav_md .nav-ttl {
				margin: 0 0 1em;
		}
		#nav_md .nav-ttl img {
				width: 82%;
		}
		#nav_md .nav-list {
				gap: 4%;
		}
		#nav_md .nav-list a {}
		#nav_md .nav-list a img {}
		#nav_md .nav-list a.nav01 {
				width: 35%;
		}
		#nav_md .nav-list a.nav02 {
				width: 35%;
		}
		#nav_md .nav-list a.nav03 {
				width: 42%;
		}
		#nav_md .nav-list a.nav04 {
				width: 42%;
				margin: 0;
		}
		#nav_md .nav-list a.nav05 {
				width: 35%;
		}
		#nav_md .nav-list a.nav06 {
				width: 35%;
		}
		#nav_md .nav-list a.nav07 {
				width: 44%;
		}
		#nav_md .nav-list a.nav08 {
				width: 44%;
		}
		/*=================================

リード

==================================*/
		#lead_md {}
		#lead_md .lead-ttl {}
		#lead_md .lead-ttl h3 {
				font-size: 250%;
		}
		#lead_md .lead-ttl img {
				width: 60%;
		}
		#lead_md p {}
		/*=================================

KCI紹介

==================================*/
		#prof_md {}
		#prof_md .prof-ttl {
				width: 75%;
		}
		#prof_md .prof-photo-wrap {
				padding: 2em 2em 0;
		}
		#prof_md .prof-photo-wrap .prof-photo {}
		#prof_md .prof-photo-wrap > p {}
		#prof_md .prof-insta {}
		#prof_md .prof-insta img {}
		#prof_md .prof-insta span {}
		#prof_md > p {}
		.bnr-link {
				width: 85%;
		}
		.bnr-link img {}
		/*=================================

アイテム一覧

==================================*/
		#items-wrap {}
		#items-wrap .item_md {}
		#items-wrap .item_md .inner {}
		/* アイテム タイトル */
		#items-wrap .item-title {
				display: block;
				text-align: center;
				margin-bottom: 0.3em;
		}
		#items-wrap .item-title img {
				height: 0.9em;
				width: auto;
				display: block;
				margin: 0 auto 0.15em;
		}
		#items-wrap .item-title .item-title-main {
				font-size: 86%;
		}
		#items-wrap .item-lead {}
		/* アイテム スライド */
		#items-wrap .splide {
				width: 90%;
				margin: 0 auto;
		}
		#items-wrap .splide .splide__track {}
		#items-wrap .splide .splide__track .splide__list {}
		#items-wrap .splide .splide__slide {}
		#items-wrap .splide img {}
		/* アイテム個別 */
		#item01_md {}
		/*=================================

商品リンク

==================================*/
		.item-link {
				width: 90%;
		}
		.item-link a {
				width: 100%;
		}
		.spec_md {}
		.name_md {}
		.name-sub_md {}
		.buy_md {}
		a:hover .buy_md {}
		/* 背景ネイビー  */
		#items-wrap .item_md.bg-navy, #items-wrap .item_md.bg-navy .item-title .item-title-main {}
		#items-wrap .item_md.bg-navy a {}
		#items-wrap .item_md.bg-navy .buy_md {}
		/*=================================

フッター

==================================*/
		#foot-wrap {}
		#foot-wrap .logo {}
		#foot-wrap .foot-image {}
		#foot-wrap .foot-image.foot-image01 {}
		#foot-wrap .foot-image.foot-image02 {}
		#foot-wrap .foot-image.foot-image03 {}
		#foot-wrap .foot-image.foot-image04 {}
		#foot-wrap .foot-image.foot-image05 {}
		#foot-wrap .foot-image.foot-image06 {}
		#foot-wrap .foot-image.foot-image07 {}
		#foot-wrap .foot-image.foot-image08 {}
		/* foot anime */
		#foot-wrap.anima-md.active .foot-image {}
		#foot-wrap .foot-image.foot-image01 {}
		#foot-wrap .foot-image.foot-image02 {}
		#foot-wrap .foot-image.foot-image03 {}
		#foot-wrap .foot-image.foot-image04 {}
		#foot-wrap .foot-image.foot-image05 {}
		#foot-wrap .foot-image.foot-image06 {}
		#foot-wrap .foot-image.foot-image07 {}
		#foot-wrap .foot-image.foot-image08 {}
		/* 共通リンク */
		.link_list_md {
				width: 75%;
		}
		.link_list_md ul {}
		.link_list_md ul li {}
		.link_list_md ul li.list_line_md {}
		.link_list_md ul li.logo_md {}
		.link_list_md ul li a {}
		.link_list_md ul li a img {}
}